.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover {
    background-color: #f2b833;
}
.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active > span, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover > span {
    color: #fff;
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    left: 10px;
}
.wpb-js-composer .vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border:0;
	border-bottom:1px solid #f7f7f7;
    background:none !important;
}
.wpb-js-composer .vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border:0;
}
.wpb-js-composer .vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-body {
border-bottom:1px solid #f7f7f7;
padding-bottom:25px;
}
.vc_tta-panel h3{font-size:16px;}
body .vc_tta-panel .dropcaps.style-2 {
    border-radius: 35px;
    width: 35px;
    height: 35px;
    background: #d2d2d2;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
float: left;
margin-right:10px;
}
iframe{max-width:100%;}
.dc-inline strong{
display:inline;
}
.vc_tta-panel .dropcaps.style-2::first-letter {
    color: #fff !important;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
    font-weight: 500;
}
.wpb-js-composer .vc_tta-style-classic ul{
margin:0;
padding:0;
margin-left: 18px;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #005581;
}
.rm-team .vc_tta-title-text em {
font-size:14px;
font-weight:normal;
}
.rm-team .vc_tta-title-text strong{
font-size:15px;
display:block;
padding-top:10px;
font-weight:600;
line-height: 22px;
}
.rm-team2 .vc_tta-controls-icon-plus{
    top: 23px !important;
}
.rm-team2 p {line-height:normal;}
.rm-acc strong{
font-weight:600;
}
.rm-team .panel-group .panel-title a {
    padding-left:23px;
	padding-bottom:13px;
}
.panel-group.style-2 .panel-body {
    padding: 10px 10px;
	padding-left:15px;
}
.rm-team .panel-group {
    margin-bottom: 0px;
}
.rm-team .panel-group .panel-heading {
    padding: 5px 0;
}
.rm-team .panel-group .panel-heading h4 {
    line-height:18px;
}
.rm-team a:hover, .rm-team a:focus, .rm-team a:active {
    outline: 0;
}
.rm-team .panel-group .panel-title a::before {
    position: absolute;
    left: 20px;
	border-radius: 0;
	margin:0;
	font-size:20px;
	margin-top: 2px;
}
.rm-team .panel-group.style-2 .panel-title a::before{
color:#005581;
}
.rm-acc .vc_tta-panel-body {padding-top:0 !important;}
.rm-acc .vc_column-inner {padding-top:0 !important;}
.wpb-js-composer .vc_tta.rm-acc .vc_tta-controls-icon-position-left .vc_tta-controls-icon,
.wpb-js-composer .vc_tta.rm-team .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
left: 0px;
}
.wpb-js-composer .vc_tta.rm-acc .vc_tta-controls-icon-position-left.vc_tta-panel-title > a,
.wpb-js-composer .vc_tta.rm-team .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
    padding-left: 36px;
}
.white-text *{
color:#fff;
}

body .testimonial_rotator_stars {
    padding: 0 0 10px;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #f2b833 !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #005581;
}
.tribe-events-calendar .tribe-events-tooltip h3.entry-title {font-size:16px;line-height:normal;margin-top:2px;}
.nrm-text {font-weight:normal;}
body .tribe-events-calendar thead th {
    background-color: #f2b833;
    color: #fff;
    font-weight: 700;
    padding: 1em 0;
    white-space: nowrap;
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
}
.about-articles .perma-articles h3 {
margin-top:10px;
}
body .testimonial_rotator_wrap {
    margin: 0;
}
.hp-image-full {
top:-40px;
z-index:0;
height:560px;
}
.top-bar {
position:relative;
z-index:999;
}
.relative{
z-index:999;
}
.page-id-3309 .top-bar,
.page-id-3309 header .nav-wrap,
.page-id-3309 header{
background:transparent;
border:0;
}
.page-id-3309 .top-bar {display:none;}
.home-ql ul {
list-style: none;
width: 100%;
text-align-last: justify;
margin: 0;
padding: 0;
}
.home-ql li {list-style: none;margin: 0;padding: 0;}
.home-ql ul li {display: inline-block;list-style: none;margin: 0;padding: 0;}
.home-ql a {text-transform:uppercase;font-weight:600;color:#998642;font-size: 16px;}
.home-ql a:hover {color:#005581;}
.hp-news h4 {margin-bottom:4px;}
.gform_wrapper .section-top-marg {
    margin-top:30px !important;
}
.gform_wrapper .marg-top-0 {
    margin-top:0px !important;
}
.container ul ul {
    margin-top:10px;
	margin-bottom:10px !important;
}
.gform_wrapper .gf_step {
    font-size: 1.1em;
    line-height: normal !important;
    font-family: inherit;
}
.gform_wrapper .gf_page_steps {
    width: 100%;
    margin: 0 0 25px;
    padding: 0 0 10px;
    border-bottom: 10px solid #ddd;
}
.gform_wrapper .gf_step span.gf_step_number {
    font-size: 1.25em;
    font-family: serif;
    margin-right: 4px;
    background: #ccc;
    width: 34px;
    height: 34px;
    text-align: center;
    border-radius: 100%;
    line-height: 34px;
    font-weight: 700;
}
.p-testimonials .testimonial_rotator_author_info > p{
font-size:14px !important;
font-weight:bold;
line-height:normal;
}
.p-quote {margin-right:10px;}
.p-quote2 {margin-left: 6px;}
.p-testimonials .testimonial_rotator.template-longform .testimonial_rotator_quote {
    text-align: center;
    font-style: italic;
	 font-size: 13px;
	 line-height:normal;
}
.p-testimonials .testimonial_rotator.template-longform .testimonial_rotator_star i {
    color: #f2b833;
}
.p-testimonials p{margin-bottom:0 !important;} 
.p-testimonials .testimonial_rotator.template-longform hr.longform_hr {
    margin: 10px auto;
	display:none !important;
}
.p-testimonials .testimonial_rotator.template-longform .testimonial_rotator_author_info {
    margin: 0px auto 5px auto;
    padding: 2px;
}
.soc-wid ul,.soc-wid li{list-style:none !important;margin:0;padding:0;}
.left-top-bar p{display:none;}
/.req-but {background:#005581 !important;}
#posters td {text-align:center;border:1px solid #efefef;}
/* ABOUT US TEST NEW HEADER -DVM
.page-id-3071 .top-bar {display:none !important;}
*/
body .rm-t-section .vc_col-sm-4{
width:36%;
}
body .rm-t-section .vc_col-sm-8{
width:64%;
}
body .rm-t-section h2{
color:#d49401;
font-size:20px;
font-weight:bold;
margin-top:0;
text-transform:uppercase;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
body .rm-t-section p{
font-size:13px;
margin:0;
overflow: hidden;
text-overflow: ellipsis;
height:70px;
}
.rm-link {cursor:pointer;}
.rm-link a, .rm-link .vc_btn3-container{display:none !important;}
.rm-section img {transition: all 0.3s ease;}
/.rm-text {max-height:100px;overflow:hidden;}
.member-banner h3{display:none !important;}
.member-banner li {list-style:none;}
.member-banner img {margin-bottom:30px !important;}
.column-list ul{
columns: 2;
list-style:none;
}
.top-alerts {background:#fff4bc; text-align:center;border-bottom: 1px solid #ddd;}
.top-alerts *{color:#f10101 !important;}
.top-alerts .widget-title{display:none !important;}
.top-alerts .s-alert {padding:10px;font-weight:600;}
.top-alerts .fa {font-size:22px;vertical-align: -3px;margin-right:4px;}
.gform_wrapper .price-fix .ginput_product_price_label{}
.gform_wrapper span.ginput_product_price {
    color: #009900 !important;font-weight:600;
}
body .gform_wrapper .total-inline {
    width: auto;
    display: inline-block;
    border-top: 2px solid #666;
    padding-top: 6px !important;
    padding-right: 0 !important;
    margin-top: 30px !important;
    margin-bottom: 30px;
	font-size: 20px !important;
}
body .gform_wrapper .total-inline1 {
    width: auto;
    display: inline-block;
    padding-top: 6px !important;
    padding-right: 0 !important;
    margin-bottom: 0;
	font-size: 16px !important;
}
.gform_wrapper .l-label .gfield_label {
    font-size: 20px;
}
body .gform_wrapper .total-inline1 {margin-bottom:0 !important;}
body .gform_wrapper .total-inline label{font-size: 20px !important;}
body .gform_wrapper .total-inline1 label{font-size: 16px !important;}
.gform_wrapper .gf-inline-bl .gfield_label, .gform_wrapper .gf-inline-bl .ginput_container_total,.gform_wrapper .total-inline input, .gform_wrapper .total-inline .ginput_container_number  {
    display: inline-block;
}
.gform_wrapper .total-inline span.ginput_total,
.gform_wrapper .total-inline input {
    font-size: 20px;
    font-weight: normal;
    margin-left: 5px !important;
	border:0;
}
.gform_wrapper .total-inline1 input {
    font-size: 14px !important;
    font-weight: normal;
    margin-left: 5px !important;
	border:0;
}
.n-border{border:0 !important;}
.gf-green input {
color: #009900 !important;
font-weight:600 !important;
}
body .gform_wrapper .total-inline-nmrg,
body .gform_wrapper .total-inline-nmrg label {
margin:0 !important;
padding:0 !important;
}
@media (max-width: 1200px) {
.left-top-bar p{
font-size: 13px;
}
.p-quote {margin:0px auto 10px !important;display:block;}
}
@media (max-width: 992px) {
.p-quote2{display:none;}
.top-bar .execphpwidget {
    margin-top:5px;
}
.home-ql ul {
text-align-last: center;
text-align: center;
margin: 0;
padding: 0;
}
.home-ql ul li {display: inline-block;list-style: none;margin: 0 10px;padding: 0;}
.site-footer .col-md-5{float:none;padding:0;width: 100%;}
.site-footer .col-md-7{float:none;padding:0;width: 100%;}
}
@media (max-width: 768px) {
.column-list ul{
columns: 1;
list-style:none;
}
.rm-text * {text-align:center !important;}
body .rm-t-section .vc_col-sm-4{
width:100%;
}
body .rm-t-section .vc_col-sm-8{
width:100%;
}
body .rm-t-section h2{
margin-top:15px;
font-size:15px;
}
.vc_grid-filter-select {display:none !important;}
.left-top-bar p{display:block;margin-top:5px;margin-bottom:0;}
/.req-but {background:none !important;}
.rm-acc *{
border:0 !important;
}
.members-block {
    margin-right: 15px;
	margin-left:15px;
}
.p-quote {margin:0px auto 10px !important;display:block;}
}



